All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
stan::is_fvar< stan::math::fvar< T > > Struct Template Reference

`#include <is_fvar.hpp>`

## Public Types

enum | { value = true }

## Detailed Description

### template<typename T>
struct stan::is_fvar< stan::math::fvar< T > >

Definition at line 10 of file is_fvar.hpp.

## Member Enumeration Documentation

template<typename T >

anonymous enum

Enumerator
value |

Definition at line 11 of file is_fvar.hpp.

The documentation for this struct was generated from the following file:

- stan/math/fwd/scal/meta/is_fvar.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.